body {
    background-image: url(files/P1020196.jpg);
    background-size: auto;
    margin: 0;
    width: 100vw;
    height: 100vh;
    overflow: hidden;

}

#homepage {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content:center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.titeltekst {
    font-size: calc(48px + 1.5vw);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: whitesmoke;
    margin: 0;
    align-self: center;
}

.ondertitel {
    font-size: calc(16px + 0.5vw);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: whitesmoke;
    margin: 0;
    align-self: center;
}

.item {
    width: 100vw;
}